### A free/open-source library for quantitative finance

Classes
ql/experimental/coupons/proxyibor.hpp File Reference

IborIndex calculated as proxy of some other IborIndex. More...

`#include <ql/indexes/iborindex.hpp>`
Include dependency graph for proxyibor.hpp:

## Classes

class | ProxyIbor
| IborIndex calculated as proxy of some other IborIndex. More...

## Detailed Description

IborIndex calculated as proxy of some other IborIndex.